﻿/************************************************************************************************************************************

	Use: This file holds styles for the National website, or any unit level 
	sites that would like to use the national website files. It is not
	included on any downloads nor is it part of the uscgaux.css file.
	
	If you do not know what these items all are, you should not be using them!
	There is no key to these styles as it is built for national IT staff and 
	users who can read CSS files. If you need styles for your site, please use
	the default styles in uscgaux.css 

	Author: Alex Belleque
	Date: March 17, 2011
	
	Changes: 
	
	
************************************************************************************************************************************/
/* @ Load get top menu styles for top page banner & drop down menu. */
@import url('http://www.cgaux.org/_includes/css/topmenu.css');
/* @ Load file loads up custom site add inds  */
@import url('http://www.cgaux.org/_includes/css/add-on.css');
/* ============================================================================= */
/*  Headers and Paragraphs, this includes sub classes for Headers & Prah classes  */
/* ============================================================================= */
#mainbody h1 {
	color: #003366;
	font-size: 19px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	margin-top: 20px;
	margin-left: 0px;
	margin-bottom: 2px;
	margin-right: 0px;
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom: 2px;
	padding-right: 0px;
	border-bottom: 1px #579 dotted;
}
#mainbody h1.stinger {
	font-weight: normal;
	border-bottom: none;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 15px;
}
#mainbody h1.cgaux_home {
	font-weight: bold;
	border-bottom: none;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 25px;
}
#mainbody h1.sir_leadership {
	font-weight: bold;
	border-bottom: none;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 25px;
}
#mainbody h2 {
	color: #003366;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	margin-top: 15px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 5px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
}
#mainbody h3 {
	color: #3A3A3A;
	font: italic 12px/12px Georgia, "Times New Roman", Times, serif;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 5px;
	margin-right: 0px;
	padding-top: 0px;
	padding-left: 20px;
	padding-bottom: 0px;
	padding-right: 0px;
}
#mainbody h3.news_title {
	color:#446a7e;
	font: bold 14px/14px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 4px 0 0px 0;
}
#mainbody h1 + h3 {
	font: bold 14px/16px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 11px 0 0px 0;
}
#mainbody h4 {
	font: bold 10px/10px Arial, Helvetica, sans-serif;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 5px;
	margin-right: 0px;
	padding-top: 0px;
	padding-left: 35px;
	padding-bottom: 0px;
	padding-right: 0px;
}
#mainbody .tagContainer h4 {
	color: #c2c2c2;
}
#mainbody h5 {
	font: normal 14px/16px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 6px 0 3px 0;
}
#mainbody h6 {
	font-weight: 400;
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #579;
	padding-top: 2px;
	padding-left: 5px;
	padding-bottom: 0px;
	padding-right: 5px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 8px;
	margin-right: 0px;
	line-height: 120%;
}
#mainbody p {
	color: #333333;
	font-size: 11px;
	font-weight: 400;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-left: 20px;
	margin-right: 20px;
}
#mainbody p.basic {
	color: #3A3A3A;
	font-size: 11px;
	font-weight: 400;
	margin-left: 20px;
	margin-right: 20px;
}
#mainbody p a {
	color: #003366;
	font-style:italic;
}
#mainbody p a:hover {
	color: #AA0022;
}
div.date {
	/* Format Date Stap on national pages  */
	color: #333333;
	font-size: 10px !important;
	text-align: right;
	padding-top: 130px;
}
div.help_desk {
	/* Format Date Stap on national pages  */
	text-align: center;
	image-orientation: center; 
	padding-top: 40px;
	padding-bottom:5px;
}
.round_off {
	border-radius: 30px;
}

/* ===================================================================== */
/*  List Styles                                                          */
/* ===================================================================== */
#mainbody ol {
	/* make it match <p> statments */
	color: #333333;
	font-size: 11px;
	font-weight: 400;
	font-family: Verdana;
}
#mainbody ul {
	/* make it match <p> statments */
	color: #333333;
	font-size: 11px;
	font-weight: 400;
	font-family: Verdana;
}
#mainbody li {
	/* set bullets for list list styles */
	display: list-item;
/* define basic to create list */
}
/* ===================================================================== */
/*  Table of Contents                                                    */
/* ===================================================================== */
#TOC {
	padding-left: 60px;
	padding-right: 50px;
	padding-top: 25px;
	padding-bottom: 0px;
	color: #003366;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#TOC ul, #TOC li {
	margin: 0;
	padding-top: 8px;
	padding-left: 0px;
	padding-left: 5px;
	padding-bottom: 0px;
	list-style-type: none;
}
#TOC a {
	color: #AA0022;
}
#TOC a:hover {
	text-decoration: underline;
	color: #AA0022;
}
#TOC ul ul {
	/* Indent the second level */
	padding-left: 40px;
	color: #003366;
	margin-top: -7px; /* and suck it up */
}
#TOC ul ul a {
	/* Indent the second level */
	color: #003366;
}
/* ===================================================================== */
/*  Basic Colors                                                         */
/* ===================================================================== */
.blue {
	color: #003366 !important; /* Set these as important to force color change on any item */
}
.red {
	color: #AA0022 !important; /* Set these as important to force color change on any item */
}
.white {
	color: #ffffff !important; /* Set these as important to force color change on any item */
}
.right {
	float: right;
	padding-right: 10px; /* Keeps it off of the wall on the right side of the page */
}
.left {
	float: left;
	padding-right: 10px; /* Keep it off of the wall on the left side of the page */
}
div.center {
	/* Use if you center a section vs. center each line */
	text-align: center;
}
.center {
	/* center each line if you are using the above */
	text-align: center;
}
.beta {
	/* If you are testing it, call it */
	background: url(http://cgaux.org/_images/beta.png) no-repeat center right;
}
/* ===================================================================== */
/*  Job Aids & Resources                                                 */
/* ===================================================================== */
.patina {
	background-color: #F0F0F4;
	margin: 8px 0 0 10px;
	margin: 8px 5px 0 10px;
	padding: 1px 6px 1px 0px;
	border: 5px solid #3183AB;
}
.patina_header {
	/* This sets the class for the header used in the box */
	color: #3183ab;
	text-align: center;
	font-size: 13px;
	font-weight: 600;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	font-variant: normal;
	letter-spacing: normal;
	border-bottom: none;
	padding-left: 0px;
	padding-bottom: 2px;
	padding-right: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 3px;
}
#mainbody .frame_set {
	width: 619px;
	height: 770px;
	border: 0px !important;
	margin-top: 5px;
/*	overflow: scroll; Removed alg 11/14/2011 fix ie scroll problem */	
	overflow:hidden; /**/ 
}
body.ie7 #mainbody .frame_set,
body.ie8 #mainbody .frame_set {
}
/* ===================================================================== */
/*  Bread Crumb                                                          */
/* ===================================================================== */
.breadcrumb {
	padding-left: 0px;
	line-height: 1.3em !important;
	padding-bottom: 0px;
	color: #666;
	height: 18px !important;
	font-size: 11px;
}
.breadcrumb a {
	text-decoration: none;
	padding-left: 0px;
	line-height: 1.3em !important;
	padding-bottom: 0px;
	color: #666 !important;
	height: 18px !important;
	font-size: 11px;
}
